html, body, p, h1, h2, h3, h4, h5, ul, ol, dl, li {
	margin: 0px;
	padding: 0px;
}img {
	border: none;
}body {
	background: #000;
	color: #FF0;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}td {
	vertical-align: top;
}a {
	color: #FF0;
}p, h1, h2, h3, h4, h5 {
	padding: 0.2em;
}h1 {
	font-size: 2em;
}h2 {
	font-size: 1.6em;
}h3 {
	font-size: 1.2em;
}caption {
	font-weight: bold;
	text-align: center;
	font-size: 1.4em;
}#divwrapper {
	margin: 20px auto 10px;
}#divlogo {
	margin: 40px 0px;
	text-align: center;
}#divnav {
	width: 160px;
	height: 720px;
	float: left;
	text-align: center;
	position: fixed;
}#divpage {
	position: absolute;
	left: 173px;
	overflow: auto;
	padding: 20px 0px;
	margin: 0px 20px 0px 0px;
}#divnav li {
	list-style: none;
}#divnav a {
	display: block;
	background: #F00;
	color: #FF0;
	height: 20px;
	width: 119px;
	margin: 5px;
	line-height: 20px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #FF0;
}#divnav a:hover {
	text-decoration: underline;
}#divnav a.current {
	background-color: #C00;
}#divnav a:hover.current, #divnav a:hover, #divsubnav a.current {
	background: #C00;
}#divsubnav {
	margin: 20px auto;
	text-align: center;
}#divsubnav li {
	display: inline;
	list-style: none;
	margin: 0px 5px;
}#divsubnav li a {
	background: #F00;
	color: #FC0;
	text-decoration: none;
	padding: 3px 5px 0px;
	border: 1px solid #FC0;
	font-weight: bold;
}#divsubnav li a.current {
	border-bottom: 2px solid #FC0;
}#divsubnav li a:hover {
	background-color: #C00;
}#divforce {
	line-height: 0em;
	visibility: hidden;
}#divtaalkeus {
	width: 440px;
	text-align: center;
	padding: 10px 200px;
}#divtaalkeus img {
	padding: 10px;
}.imgpadding img {
	padding: 20px;
}.regularlist {
	margin: 5px 0px 5px 25px;
	list-style: disc;
}.regularlist li {
	list-style: disc;
}.left {
	float: left;
}.right {
	float: right;
}.clear {
	clear: both;
}.center {
	text-align: center;
}.klein {
	font-size: 0.8em;
}.groter {
	font-size: 1.2em;
}.groot {
	font-size: 1.5em;
}.zeer_groot {
	font-size: 1.7em;
}.super {
	font-size: 2em;
	font-weight: bold;
}.mauto {
	margin: 0px auto;
}.mt5 {
	margin: 5px 0px 0px;
}.mt10 {
	margin: 10px 0px 0px;
}.mt30 {
	margin: 30px 0px 0px;
}.mt50 {
	margin: 50px 0px 0px;
}.mt80 {
	margin: 80px 0px 0px;
}.mt100 {
	margin: 100px 0px 0px;
}.mt120 {
	margin: 120px 0px 0px;
}.mtb30 {
	margin: 30px 0px;
}.ptb10 {
	padding: 10px 0px;
}.pt10 {
	padding: 10px 0px 0px;
}.pt30 {
	padding: 30px 0px 0px;
}.pr25 {
	padding: 0px 25px 0px 0px;
}.ml20 {
	margin: 0px 0px 0px 20px;
}.ml40 {
	margin: 0px 0px 0px 40px;
}.pl200 {
	padding: 0px 0px 0px 200px;
}.blue {
	color: #7FFFD4;
}.red {
	color: #F00;
}.yellow {
	color: #FF0;
}.yellow2 {
	color: #FC0;
}.green { 
	color: #0F0;
}.white {
	color: #FFF;
}.aqua {
	color: #0FF;
}.orange {
	color: #FFA500;
}.paars {
	color: #F0F;
}.fat {
	font-weight: bold;
}.w150 {
	width: 150px;
}.w175 {
	width: 175px;
}.w200 {
	width: 200px;
}.w250 {
	width: 250px;
}.w290 {
	width: 290px;
}.w325 {
	width: 325px;
}.w350 {
	width: 350px;
}.w365 {
	width: 365px;
}.w450 {
	width: 450px;
}.w500 {
	width: 500px;
}.w550 {
	width: 550px;
}.w600 {
	width: 600px;
}.w640 {
	width: 640px;
}.w650 {
	width: 650px;
	margin: 0px auto;
}.w650 .whiteline {
	clear: both;
	width: 650px;
	border-bottom: 1px solid #FFF;
}.w700 .whiteline {
	clear: both;
	width: 700px;
	border-bottom: 1px solid #FFF;
}.w700 {
	width: 700px;
	margin: 0px auto;
}.w725 {
	width: 725px;
	margin: 0px auto;
}.w750 {
	width: 750px;
	margin: 0px auto;
}.w1080 {
	width: 1080px;
}.imgtext {
	width: 280px;
}.p20 {
	padding: 20px;
}.muziek p {
	color: #F00;
	font-weight: bold;
	font-size: 1.2em;
}.taleft, .taleft td {
	text-align: left;
}.ultitle {
	font-weight: bold;
	list-style: none;
}.ulnone {
	list-style: none;
}

.newindex {
	font-size: 1.4em;
}
/*boeken*/
.boekenimg {
	margin: 10px 0px;
}.boekenimg img {
	margin: 0px 5px;
}.boeken p, .boeken td, .boeken th {
	font-size: 0.8em;
	font-weight: bold;
	color: #FFF;
}.boeken .uitleg {
	width: 560px;
	text-align: left;
	margin: 0px auto;
}.boeken h1 {
	color: #FFF;
	font-weight: normal;
	font-size: 1.2em;
	padding: 10px 0px;
}.boeken h2 {
	margin: 10px 0px 0px;
	color: #0F0;
	font-size: 0.8em;
	margin: 10px 0px 0px;
}.boeken caption {
	color: #0F0;
}.boeken #divend p {
	text-align: center;
	color: #F00;
	font-size: 1.3em;
}#divcannabislink {
	margin: 10px auto;
	padding: 10px 0px;
	width: 560px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border-top: 20px solid #006;
	border-bottom: 20px solid #006;
}#divcannabislink p {
	font-size: 1.6em;
	font-weight: bold;
	color: #3F0;
}#divcannabislink a, .boeken #divend a {
	color: #FC0;
}/*Cadeau*/
.cadeau h1 {
	font-size: 1.8em;
}.cadeau #divmainlinks {
	width: 555px;
	margin: 0px auto;
}.cadeau #divmainlinks a {
	display: block;
	width: 165px;
	margin: 10px;
	font-size: 1.6em;
	font-weight: bold;
	color: #F00;
	text-decoration: none
}/*CD's*/
#divCD {
	width: 690px;
	margin: 0px auto 20px;
	color: #FFF;
	text-align: left;
}#divCD h1, #divCD h2, #divCD h3, #divCD p  {
	margin: 5px 10px;
}#divCD img {
	margin: 20px;
}.eenCD {
	width: 230px;
	float: left;
}.tweeCD {
	width: 460px;
	float: right;
}/*Growshop*/.growshop {
	color: #F00;
	background: url(../images/growshop/bck_growshop.jpg);
}.growshop a {
	color: #ADFF2F;
}.growshop #divnav {
	background: #000;
}.growshop table {
	background: #000;
	margin: 5px auto;
	text-align: left;
}.growshop table h1 {
	display: inline;
	font-size: 1.1em;
	text-transform: uppercase;
}.growshop table caption {
	font-size: 1.4em;
}.growshop .uitverkocht_nl {
	background: url(../images/growshop/uitverkocht_nl.gif) no-repeat center;
}.growshop .uitverkocht_en {
	background: url(../images/growshop/uitverkocht_en.gif) no-repeat center;
}.growshop .uitverkocht_fr {
	background: url(../images/growshop/uitverkocht_fr.gif) no-repeat center;
}.growshop #divzadentabel table {
	padding: 10px;
	width: 600px;
	border: 3px outset #999;
}.growshop #divzadentabel table img {
	margin: 0px auto;
	border: 2px solid #F00;
}#divfemzadentabel {
	width: 700px;
	margin: 30px auto;
}#divfemzadentabel img {
	border: 2px solid #F00;
}.fem {
	width: 600px;
	margin: 30px auto;
	padding: 10px 0px;
	border: 3px outset #999;
	background: #000;
}.kweekruimte {
	background: #000;
	width: 500px;
	margin: 0px auto;
	padding: 10px 10px 10px 25px;
}/*Headshop*/.blunts #divpage {
	background: url(../images/headshop/bck_blunts.jpg);
}.blunts p.prijzen {
	background: #F00;
	color: #CCC;
}.pijpen table {
	text-align: center;
	margin: 12px 0px 0px;
}.vliegers {
	color: #F00;
	text-align: center;
}.vliegers img {
	margin: 10px;
}.vliegers table {
	border: none;
	margin: 10px auto;
}.vliegers table caption {	
	margin: 10px auto;
}.vliegers table td {
	padding: 2px 8px;
	text-align: left;
}.vliegers caption {
	font-size: 1.2em;
}.vliegers #divlampen img {
	padding: 1px;
	margin: 0px;
}#divtitel .img1 {
	float: left;
}#divtitel .img2 {
	float: right;
}/*erotiek*/
.erotiek {
	color: #FFF;
}.erotiek p, .erotiek img {
	padding: 10px;
}.erotiek a {
	color: #F00;
	font-weight: bold;
}.erotiek td {
	text-align: center;
}#divdeel1 .left {
	float: left;
	width: 416px;
}#divdeel1 .right {
	float: right;
	width: 416px;
	text-align: center;
}#divdeel2 .right {
	float: right;
	width: 416px;
}#divdeel2 .left {
	width: 416px;
	float: left;
	text-align: center;
}#divdeel3 .left {
	float: left;
	width: 520px;
	text-align: left;
}#divdeel3 .right {
	float: right;
	width: 312px;
}#divdeel4 .left {
	float: left;
	width: 416px;
}#divdeel4 .right {
	float: right;
	width: 416px;
}.w832 {
	width: 832px;
	margin: 0px auto;
}/*Parfum*/
.parfum {
	color:#FC0;
}.parfum p {
	font-weight: bold;
	padding: 10px 0px;
}.parfum td {
	font-weight: bold;
}.parfum img {
	margin: 10px 0px;
}/*giftshop*/
.muziek #divsubnav ul,.kunst #divsubnav ul {
	margin: 0px 0px 30px;
}.muziek #divsubnav ul li,.kunst #divsubnav ul li {
	display: inline;
}.muziek #divsubnav ul li a,.kunst #divsubnav ul li a {
	background: #F00;
	border: 1px solid #FF0;
	color: #FF0;
	text-decoration: none;
	padding: 2px;
}.muziek #divsubnav ul li a:hover,.kunst #divsubnav ul li a:hover {
	background: #C00;
}.muziek .ul2 li a {
	background: none;
	border: none;
}.muziek .ul2 li a:hover {
	background: none;
}.muziek p {
	color: #F00;
	font-weight: bold;
	font-size: 1.2em;
}.muziek a {
	color: #FF0;
}.muziek td {
	text-align: center;
}/*Smartshop*/
.kruidenlijst {
	font-style: italic;
}.kruidenlijst a {
	font-style: normal;
	font-weight: bold;
}#divkruidennav {
	text-align: left;
}#divkruidennav ul li {
	display: inline;
	font-size: 1.2em;
	line-height: 1.4em;
}#divkruidennav ul li a {
	color: #F00;
	padding: 1px;
	margin: 2px;
}#divkruidennav ul li a:hover {
	text-decoration: none;
	color: #FF0;
}#divkruidennav ul li a.current {
	color: #000;
}.smart {
	color: #000;
	background-color: #DCD2E3;
}.smart a {
	color: #800000;
}.smart h3 {
	font-size: 1.8em;
}.smart h1 {
	font-size: 1.4em;
}/*New Age*/.newage {
	background: url(../images/new_age/Buddha_bck.jpg);
}.newage h2 {
	text-align: left;
	color: #FF4500;
	padding: 10px 5px 0px;
}.newage h3 {
	color: #FF4500;
}.newage p {
	text-align: left;
	color: #FFA500;
	font-size: 1.2em;
	font-weight: normal;
	padding: 5px;
}.newage .reclame {
	padding: 10px;
	margin: 20px 0px;
	border-top: 3px solid #666;
	border-bottom: 3px solid #666;
}.newage h1, .newage a {
	color: #FFA500;
}#divtarot caption {
	font-size: 1.4em;
}#divtarot td {
	width: 125px;
	text-align: center;
}#divtarot img {
	margin: 8px auto 0px;
	border: 2px solid #000;
}#divposters td {
	text-align: center;
	vertical-align: bottom;
}#divposters .staand td {
	width: 143px;
}#divposters .liggend td {
	width: 200px;
}/*Drukkerij*/.drukkerij h1 {
	color: #F30;
}.drukkerij h2 {
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 0.1em;
}.greyhead, .color, .redhead {
	width: 840px;
	padding: 10px 0px;
	margin: 10px 0px;
	text-indent: 15px;	
	color: #FFF;
}.greyhead {
	background: #999;
}.redhead {
	background: #F00;
}.color {
	background: url(../images/drukkerij/gradient_color.jpg) repeat-y;
}.AnnaJ h1 {
	font-size: 1.2em;
	font-style: italic;
	line-height: 3em;
	font-weight: normal;
}/*Rasta*/.rastaintro {
	background: url(../images/rasta/bodybck.gif) no-repeat center 200px;
	height: 600px;
}.rasta {
	background: url(../images/rasta/gradient.jpg) repeat-y center top;
	text-align: center;
}#divrastatop {
	background: #000 url(../images/rasta/gradienttop.jpg) no-repeat center 40px;
	height: 100px;
	width: 100%;
	position: relative;
	top: -20px;
}.rasta h1, .rasta p, .rasta a {
	color: #000;
}.rasta h2 {
	color: #F00;
}.rasta .overzicht img {
	margin: 10px;
	padding: 2px;
	border: 1px solid #000;
}.tablescales td {
	vertical-align: top;
	text-align: left;
}.tablescales img {
	padding: 0px 0px 0px 10px;
}/*Meubels*/
.meubels {
	margin: 20px 0px 0px;
	background: #FFF;
}#ulmeubelnav, #ulmeubelnav2 {
	background: #000;
}#ulmeubelnav li, #ulmeubelnav2 li {
	display: inline;
	margin: 5px;
	font-size: 1.4em;
}#ulmeubelnav li a {
}#ulmeubelnav li a.current, #ulmeubelnav2 li a.current {
	color: #FC0;
}/*muziek*/
.ulmuziek {
	list-style: none;
}.ulmuziek li {
	display: inline;
}.ulmuziek li a {
	padding: 5px;
}.muziek h1 {
	color: #7FFFD4;
}.muziek #divsubnav {
	margin: 5px auto;
}/*kunst*/
.imgpadding img {
	padding: 5px;
}#ulserie {
	list-style: none;
}#ulserie a {
	text-decoration: none;
}#ulserie a:hover, #ulserie a.current {
	text-decoration: underline;
}/*Route*/
#divroute_01 {
	float: left;
	width: 350px;
	background: #FC0;
	color: #F00;
	height: 607px;
}#divroute_01 img {
	padding: 10px;
}/*piramide*/
#disabled {
	visibility: hidden;
}.piramide h2 {
	color: #FFF;
	font-weight: bold;
	font-size: 1.4em;
}.gitaren {
	background: url(../images/gitaren/achtergrondgitaar.jpg) no-repeat 80px center;
}.gitaar {
	width: 156px;
	height: 400px;
}.gitaar p, .gitaar2 p {
	color: #FFF;
	font-weight: normal;
}.w540 {
	width: 540px;
}.gitaar2 {
	width: 112px;
	height: 400px;
}.w270 {
	width: 270px;
}.w940 {
	width: 940px;
}.w470 {
	width: 470px;
}.w235 {
	width: 235px;
}
.solar {
	background: url(../images/solar/bck-solar.jpg) repeat;
	color: #000;
}.solar h2 img{
	position: relative;
	top: 10px;
}.solar dd a {
	color:#00F;
}.w810 {
	width: 810px;
}.p40 {
	padding: 40px;
}.pb140 {
	padding: 0px 0px 140px;
}.pb160 {
	padding: 0px 0px 160px;
}.solar dt {
	font-weight: bold;
}.centerdiv {
	margin: 0px auto;
}.solar p {
	padding: 10px;
}#IframeBestel {
	width: 750px;
	height: 600px;
	border: none;
}